@charset 'utf-8';
@media all and (max-width: 750px){/* Sp */

.baseW,
.baseW02 {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
.baseSpW {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}
/****************/

.ttlBase01 {
  overflow: hidden;
  position: relative;
  margin-bottom: 7%;
  text-align: center;
}
.ttlBase01 > span {
  position: relative;
  z-index: 2;
  bottom: 0;
  display: inline-block;
  padding: 0.3em 0.8em 0.2em 0.8em;
  background-color: #fffff7;
  line-height: 1.3;
  font-size: 1.7rem;
  font-size: 6.0vw;
  font-weight: 700;
  color: #333;
}
.ttlBase01:before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  left: 0;
  border-bottom: 3px #660000 solid;
  width: 100%;
  height: 3px;
}
.ttlBase02 {
  margin-bottom: 5%;
  padding: 2% 0;
  text-align: left;
  letter-spacing: 0.07em;
  font-size: 1.5rem;
  font-size: 5.0vw;
  font-weight: 700;
}
.ttlBase03 {
  position: relative;
  z-index: -2;
  margin-left: -9%;
  margin-bottom: 5%;
  padding: 5px 26px 5px 42px;
  padding: 2% 5% 2% 12%;
  border-bottom: solid 3px #660000;
  background-color: #8C2300;
  line-height: 1.3;
  font-size: 17px;
  font-size: 5.0vw;
  font-weight: 700;
  color: #ffffff;
}
.ttlBase03.typeShort {
  letter-spacing: -0.1em;
}
.ttlBase03:before {
  content: '';
  position: absolute;
  z-index: -1;
  left: -2px;/*-1vw*/
  top: -2px;/*-1vw*/
  width: 0;
  height: 0;
  border: none;
  border-left: solid 40px #FFFFF7;
  /*border-left: solid 10vw #FFFFF7;*/
  border-bottom: solid 79px transparent;
  /*border-bottom: solid 20vw #FFFFF7;*/
}
.ttlBase03:after {
  content: '';
  position: absolute;
  z-index: -1;
  right: -3px;/*-1vw;*/
  top: -7px;;/*-2vw*/
  width: 0;
  height: 0;
  border: none;
  border-left: solid 40px transparent;
  /*border-left: solid 10vw transparent;*/
  border-bottom: solid 79px #FFFFF7;
  /*border-bottom: solid 20vw #FFFFF7;*/
}
/****************/
.boxBaseCom{
  font-size: 1.13rem;
  font-size: 4.3vw;
}
.boxBaseCom p{
  margin-bottom: 9%;
}
.boxBaseCom p:last-child{
  margin-bottom: 0;
}
/****************/
.pBaseOne{
  margin-bottom: 8%;
  letter-spacing: 0.1em;
  font-size: 1.13rem;
  font-size: 4.3vw;
}
/****************/
.ulBase01 li:before {
  content: '・';
  margin-right: 0.3em;
}
/****************/
.tbBase01 {
  display: block;
  width: 100%;
}
.tbBase01 .tbody,
.tbBase01 .tr{
  display: block;
}
.tbBase01.w50per td {
  display: block;
  width: 100%;
}
.tbBase01.w50per td:nth-child(1) {
  padding-right: 0;
}
.tbBase01.w50per td:nth-child(2) {
  padding-left: 0;
}
.tbBase01.w33per td {
  display: block;
  width: 100%;
  margin-bottom: 5%;
  padding: 0;
  /*background-color: #eee;*/
  vertical-align: top;
}
.tbBase01.w25per td {
  display: block;
  width: 100%;
  margin-bottom: 5%;
  padding: 0;
  /*background-color: #eee;*/
  vertical-align: top;
}
/****************/
.boxBaseNoImage {
  display: table;
  width: 100%;
  height: 60vw;
  text-align: center;
  font-size: 1.2rem;
  font-size: 5.0vw;
}
.boxBaseNoImage span {
  display: table-cell;
  width: 100%;
  vertical-align: middle;
}
/****************/



/**【 BaseModule Sp 】**/

.isSp{
  display: none;
  width: 2px;
}

.dPc,
.dTb,
.dPcInline,
.dTbInline,
.dPcInB,
.dTbInB,
.dPcTb,
.dTbTb,
.dPcLi,
.dTbLi{
  display: none !important;
}
.dSp{
  display: block !important;
}
.dSpInline{
  display: inline !important;
}
.dSpInB{
  display: inline-block !important;
}
.dSpTb{
  display: table !important;
}
.dSpLi{
  display: list-item !important;
}

.boxSpW{
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.mb0 { margin-bottom: 0; }
.mb5 { margin-bottom: 5%; }
.mb10 { margin-bottom: 6%; }
.mb15 { margin-bottom: 7%; }
.mb20 { margin-bottom: 8%; }
.mb25 { margin-bottom: 9%; }
.mb30 { margin-bottom: 10%; }
.mb35 { margin-bottom: 11%; }
.mb40 { margin-bottom: 12%; }
.mb45 { margin-bottom: 13%; }
.mb50 { margin-bottom: 14%; }
.mb55 { margin-bottom: 15%; }
.mb60 { margin-bottom: 16%; }
.mb65 { margin-bottom: 17%; }
.mb70 { margin-bottom: 18%; }
.mb75 { margin-bottom: 19%; }
.mb80 { margin-bottom: 20%; }
.mb85 { margin-bottom: 21%; }
.mb90 { margin-bottom: 22%; }
.mb95 { margin-bottom: 23%; }
.mb100 { margin-bottom: 24%; }
.mb105 { margin-bottom: 25%; }
.mb110 { margin-bottom: 26%; }
.mb115 { margin-bottom: 27%; }
.mb120 { margin-bottom: 28%; }
.mb125 { margin-bottom: 29%; }
.mb130 { margin-bottom: 30%; }
.mb135 { margin-bottom: 31%; }
.mb140 { margin-bottom: 32%; }
.mb145 { margin-bottom: 33%; }
.mb150 { margin-bottom: 34%; }


.boxPostBody{
  overflow: hidden;
  font-size: 4.3vw;
}
.boxPostBody span[style="font-size: 0.7rem;"]{
  font-size: 3.1vw !important;
}
.boxPostBody span[style="font-size: 0.75rem;"]{
  font-size: 3.3vw !important;
}
.boxPostBody span[style="font-size: 0.8rem;"]{
  font-size: 3.5vw !important;
}
.boxPostBody span[style="font-size: 0.85rem;"]{
  font-size: 3.7vw !important;
}
.boxPostBody span[style="font-size: 0.9rem;"]{
  font-size: 3.9vw !important;
}
.boxPostBody span[style="font-size: 0.95rem;"]{
  font-size: 4.1vw !important;
}
.boxPostBody span[style="font-size: 1.0rem;"]{
  font-size: 4.3vw !important;
}
.boxPostBody span[style="font-size: 1.1rem;"]{
  font-size: 4.7vw !important;
}
.boxPostBody span[style="font-size: 1.2rem;"]{
  font-size: 5.1vw !important;
}
.boxPostBody span[style="font-size: 1.3rem;"]{
  font-size: 5.5vw !important;
}
.boxPostBody span[style="font-size: 1.4rem;"]{
  font-size: 5.9vw !important;
}
.boxPostBody span[style="font-size: 1.5rem;"]{
  font-size: 6.3vw !important;
}
.boxPostBody span[style="font-size: 1.6rem;"]{
  font-size: 6.7vw !important;
}
.boxPostBody span[style="font-size: 1.7rem;"]{
  font-size: 7.1vw !important;
}
.boxPostBody span[style="font-size: 1.8rem;"]{
  font-size: 7.5vw !important;
}
.boxPostBody span[style="font-size: 1.9rem;"]{
  font-size: 7.9vw !important;
}
.boxPostBody span[style="font-size: 2.0rem;"]{
  font-size: 8.3vw !important;
}
.boxPostBody span[style="font-size: 2.1rem;"]{
  font-size: 8.7vw !important;
}
.boxPostBody span[style="font-size: 2.2rem;"]{
  font-size: 9.1vw !important;
}
.boxPostBody span[style="font-size: 2.3rem;"]{
  font-size: 9.5vw !important;
}
.boxPostBody table{
  width: 100% !important;
}
.boxPostBody table th,
.boxPostBody table td{
  width: auto !important;
}
.boxPostBody table td{
  vertical-align: top;
}
.boxPostBody a{
  text-decoration: underline;
}
.boxPostBody p{
  margin: 0;/*Reset*/
  padding: 0;/*Reset*/
  margin-bottom: 5%;
}
.boxPostBody strong{
  font-weight: bold;
}
.boxPostBody em{
  font-style: italic;
}
.boxPostBody ul {
  padding-left: 5%;
  list-style: disc;
}
.boxPostBody ol {
  padding-left: 8%;
  list-style: decimal;
}
.boxPostBody .alignleft {
  float: none;
  display: block;
  width: 100%;
  height: auto;
  margin: 5% 0 5% 0;
}
.boxPostBody .alignright {
  float: none;
  display: block;
  width: 100%;
  height: auto;
  margin: 5% 0 5% 0;
}
.boxPostBody .aligncenter {
  clear: both;
  display: block;
  margin: 7px auto;
}

/* Sp Popup */
.btnBasePopupClose {
  position: absolute;
  z-index: 1002;
  top: 0;
  right: 0.6%;
  width: 7%;
  font-size: 1.9rem;
  font-size: 8.0vw;
  font-weight: bold;
  color: #fff;
  cursor: auto;
}
.boxBaseMoviePopup {
  top: 50%;
  right: 50%;
  transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  width: 98%;
  max-width: 100%;
}
/* /Sp Popup */

/* Sp Pagination */
.boxPagination {
  position: relative;
  z-index: 10;
  padding: 5% 0 10% 0;
  border: 0;
  text-align: right;
}
.boxPagination.top {
  padding-bottom: 0;
  border: 0;
}
.boxPaginationIn {
  width: 100%;
  margin: 0 auto;
}
.boxPaginationInLR {
  display: block;
  margin-left: auto;
}
.boxPaginationInL {
  display: none;
  width: 100%;
  margin-bottom: 3%;
  vertical-align: middle;
  text-align: center;
}
.boxPaginationInL span {
  padding-right: 20px;
  padding-left: 15px;
  display: inline-block;
  background-image: url('./../../images/recruit/pagenation-separation01.png');
  background-repeat: no-repeat;
  background-position: left center;
}
.boxPaginationInL .txtSeparation {
  display: inline-block;
  padding-right: 5px;
  font-size: 1.5rem;
  font-size: 4.5vw;
}
.boxPaginationInR {
  display: block;
  vertical-align: middle;
}
ul.page-numbers {
  display: table;
  margin: 0 auto;
}
ul.page-numbers li {
  display: table-cell;
  padding-right: 1vw;
  vertical-align: middle;
}
ul.page-numbers li > .page-numbers {
  display: table-cell;
  width: 8vw;
  height: 8vw;
  padding-top: 0;
  border-radius: 0;
  vertical-align: middle;
  text-align: center;
  line-height: 1.0;
  letter-spacing: normal;
  font-size: 1.0rem;
  font-size: 4.0vw;
  text-decoration: none;
}
ul.page-numbers li > .page-numbers:hover {
  font-size: 4.0vw;
}
ul.page-numbers li > .page-numbers.current {
  font-size: 4.0vw;
}
ul.page-numbers li > .page-numbers.next,
ul.page-numbers li > .page-numbers.prev {
  width: auto;
  height: 8vw;
  padding: 0 2vw 0 2vw;
  border: 0;
  letter-spacing: 0.1em;
  font-size: 1.0rem;
  font-size: 4.0vw;
}
ul.page-numbers li > .page-numbers.next {
  /*padding-left: 2vw;
  
  background-image: url('./../../images/recruit/pagenation-icn-arrow01-right.png');
  background-repeat: no-repeat;
  background-position: right 10px center;
  background: none;
  */
  text-align: left;
}
ul.page-numbers li > .page-numbers.prev {
  /*padding-right: 2vw;
  
  background-image: url('./../../images/recruit/pagenation-icn-arrow01-left.png');
  background-repeat: no-repeat;
  background-position: left 10px center;
  background: none;*/
  text-align: right;
}
ul.page-numbers li.liNext {
  padding-left: 0;
}
ul.page-numbers li.liPrev {
  padding-right: 1vw;
}
/* /Sp Pagination */

/* Sp Single Navi */
.boxSingleNavi{
  position: relative;
  z-index: 10;
  margin-top: 10%;
  margin-bottom: 10%;
  padding-top: 10%;
}
.pageStory .boxSingleNavi{
  margin-bottom: 10%;
}
.boxSingleNavi a[rel="prev"],
.boxSingleNavi a[rel="next"]{
  position: absolute;
  top: 0;
  display: inline-block;
  width: auto;
  padding: 3% 3% 3% 3%;
  border: 0;
  border-radius: 0;
  /*background-color: #0d0d0d;*/
  /*background-repeat: no-repeat,no-repeat;
  background-size: 8%,100%;*/
  letter-spacing: 0.1em;
  font-size: 1.15rem;
  font-size: 5.0vw;
  font-weight: 700;
  transition: none;
}
.boxSingleNavi a[rel="prev"]{
  left: 0;
  padding-left: 8%;
  /*
  background-image: url('./../../images/common/pagination-icn-arrow01l.png'),url('./../../images/common/pagination-bg01.png');
  background-position: left center,center bottom;*/
  text-align: right;
}
.boxSingleNavi.type2Col a[rel="prev"]{
  left: 0;
}
.boxSingleNavi a[rel="prev"]:hover{
  transform: none;
  -ms-transform: none;
}
.boxSingleNavi a[rel="next"]{
  right: 0;
  padding-right: 8%;
  /*background-image: url('./../../images/common/pagination-icn-arrow01r.png'),url('./../../images/common/pagination-bg01.png');
  background-position: right center,center bottom;*/
  text-align: left;
}
.pageStory .boxSingleNavi a[rel="next"]{
  padding-left: 4vw;
  background-image: url('./../../images/story/story-icn-arrow01-r.png');
  background-position: 90% center;
}
.boxSingleNavi.type2Col a[rel="next"]{
  right: 0;
}
.boxSingleNavi a[rel="next"]:hover{
  transform: none;
  -ms-transform: none;
}
/****************/
.boxSingleToArchive {
  text-align: center;
}
.boxSingleToArchive .linkSingleToArchive {
  display: block;
  border: 2px #ddd solid;
  background-color: #595959;
  line-height: 1.0;
  font-size: 1.45rem;
  font-size: 6.0vw;
  color: #fff;
}
.boxSingleToArchive .linkSingleToArchive span {
  display: inline-block;
  padding: 4vw 0 4vw 13vw;
  background-image: url('./../../images/news/news-s-icn-arrow01.png');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 15% auto;
}
/* /Sp Single Navi */

/* Breadcrumb */
.boxBreadcrumb{
  display: none;
}
/* /Breadcrumb */

/* Accordion */
.icnAccordion {
  cursor: pointer;
}
.boxAccordion {
  display: none;
}
.icnAccordionPc {
  display: none;
  cursor: auto;
}
.boxAccordionPc {
  display: block;
}
.btnAccordionSp {
  margin-bottom: 5%;
}
.icnAccordionSp {
  display: inline-block;
  cursor: pointer;
}
.boxAccordionSp {
  display: none;
  /*padding-top: 5%;*/
}
/* /Accordion */

/* Sp upToTop */
.upToTop{
  display: none;
  position: fixed;
  right: auto;
  left: 2.5%;
  bottom: 2vw;
  z-index: 13;
  width: 16vw;
  text-align: left;
  cursor: pointer;
}
.upToTop .txtPageTop{
  display: inline-block;
  padding: 10px 4vw 0 0;
  font-weight: bold;
  color: #333;
}
.upToTop img{
}
.upToTop:hover{
  opacity: 0.8;
}
/* /Sp upToTop */


/**【 /BaseModule Sp 】**/


}/* /SP */